table, span, td, th, li, form, div, blockquote, input, textarea, dt, dd, .mceContentBody {text-align:right;}

.searchresults, .sendtofriend, .doclinkimg, #faqSection, .indextext, h1, h2, h3, h4, h5, #showhere span.date, .formtable, .contact, .infoboxes, .ex_links, .management, .download, .news, .events, #boxanimate, .centercol p, .centercolHide, .centercolHide p, .footer, .infiniteCarousel .wrapper, .features, .b_features, .forum, .comments, .articles, .productlist, .results, .tablein, .breadcrumbs, .tickernews, .welcome
{direction:rtl;}
 
input, textarea {direction:ltr;}

.leftcol {float:right;}
.rightcol {float:right;}
.centercol {float:left;}
.centercolHide {float:left;}

 .indextext, .contact span, .search input, .menu a, .logo, #indexnews span.titlenews, #indexlinks, .HPbuttondiv, #showhere span.date, .calendar, .mailinglist, .features, .b_features, .b_features img, .infoboxeslinks img, .doclinkimg img, .sitemap, .formtable, .formtable span, .formtable img, .news img, .management img, .ex_links img, .download img, #borders, .glossaryABC, .borderbox, .fadepictures, .productlist div.img, .infiniteCarousel ul li, #fadebox div.portfolio, .thumbs, .bgup, .boxcaption, #boxanimate, .HPbuttondiv img, .management span.title, .floatleft, .jcarousel, .search span, .widgets, .contact, .tickernews
{float:right !important;}

 .submit, .image, .productprice, .imagesgallery, .ex_links img.visite, .floatright, .go
{float:left !important;}

.languages
{text-align:left !important;}
 
.level0 {padding:5px 10px 5px 0px;}
.level1 {padding:5px 20px 5px 0px;}
.level2 {padding:5px 30px 5px 0px;}

.search {padding:0px 0px 0px 15px;} 

.image {margin:0px 10px 5px 0px;}

.HPbuttondiv img {margin:3px;}

#showhere span.date {margin-left:10px;}

#quicklinks {padding:3px 10px 5px 0px;}

.download img {margin:0px 0px 0px 5px;}

.formtable img, .infoboxeslinks img {margin-right:0px;margin-left:5px;}
.formtable textarea {margin-right:0px;}

.ex_links img, .management span.title, .management img, .b_features img, .news img {margin-right:0px;margin-left:10px;}

dt,dd {padding: 0px 20px 0px 0px;}
.faq dt {padding-left:0px;padding-right:15px;background: url(../images/b1.jpg) right 4px no-repeat;}
.faq dd {padding:0px 15px 5px 0px;background: url(../images/b2.jpg) right 4px no-repeat;}

.productlist div.img {padding-right:0px;padding-left:15px;}

.infiniteCarousel ul li {padding: 5px 0px 0px 13px;}

.fadepictures {margin:10px 0px 10px 90px;}

#boxanimate {margin:10px 0px 10px 90px;}

.productprice {margin-left:0px;margin-right:5px;}

.imagesgallery {margin-left:0px;margin-right:10px;}

.sitemap ul {margin:0px 10px 5px 0px;}
.sitemap li {padding-right:10px;padding-left:0px;background: url('../images/dot.gif') right 8px no-repeat;}

.centercol ol li, .centercolHide ol li {padding-right:0px;padding-left:0px; direction: rtl;} 
.centercol ul, ol, .centercol ol li, .centercolHide ul, ol, #centercolHide ol li {margin-right:10px;}
.centercol ul li, .centercolHide ul li {padding-right:10px;padding-left:0px;background: url('../images/dot.gif') right 8px no-repeat;direction:rtl;}
#centercol ol {margin:10px 20px 0px 0px;padding:0px;}
#centercol ol li {padding-right:0px;}

.go {background-position:-25px 0px !important;}
.go:hover {background-position:-25px -25px !important;}

.features {margin:0px 0px 10px 20px;}

#indexlinks span {margin:3px 10px 0px 0px;}
 
.bgup {margin:10px 0px 10px 80px;}
 
.calendar {margin:0px 10px 0px 0px;}

.mailinglist {margin:10px 10px 0px 0px;}

.tickernews {margin:10px 0px 0px 10px;}

.borderbox {margin:0px 0px 20px 20px;}

.margin_l_r {margin-right:0px;margin-left:0px;}

#faqSection dt .icon{right:0 !important;}
#faqSection dd, #faqSection dt{padding:0px 30px 0px 0px;}

